:root {
  --_50fc5289_f2iq8: hsl(187 22% 97%);
  --_6e3fa173_f2iq8: hsl(187 22% 93%);
  --_30b2d821_f2iq8: hsl(187 22% 87%);
  --_4bb199de_f2iq8: hsl(187 72% 42%);
  --_17cc87a0_f2iq8: hsl(247 62% 55%);
  --_5df90b7d_f2iq8: hsl(307 93% 48%);
  --_e0edd99b_f2iq8: hsl(187 25% 12%);
  --_6db4ecc5_f2iq8: hsl(187 12% 42%);

  --_504423d3_f2iq8: hsl(187 8% 97%);
  --_78dab319_f2iq8: hsl(187 8% 97%);
  --_51061eb6_f2iq8: hsl(187 8% 97%);

  --_b34caad1_f2iq8: hsl(187 20% 18%);

  --_da65369c_f2iq8: 'Josefin Sans', Georgia, serif;
  --_62ea4f8c_f2iq8: 'Josefin Slab', system-ui, sans-serif;

  --_72087b8b_f2iq8: 0px;
  --_735e9aa5_f2iq8: 6px;
  --_c5ffd8ab_f2iq8: 12px;
  --_9138c048_f2iq8: 18px;
  --_097ebf15_f2iq8: 24px;

  --_053f1db3_f2iq8: 4px;
  --_de5ee42f_f2iq8: 9px;
  --_90710128_f2iq8: 16px;
  --_0c258b2f_f2iq8: 19px;
  --_e857a707_f2iq8: 31px;
  --_0771ab1d_f2iq8: 48px;

  --_97492452_f2iq8: 0 1px 3px rgba(0,0,0,0.06);
  --_910a8ebc_f2iq8: 0 6px 18px rgba(0,0,0,0.072);
  --_deb4a0dc_f2iq8: 0 15px 42px rgba(0,0,0,0.09);

  --_2b5ab9d4_f2iq8: 1227px;
}

nav ul,
nav ol,
._d68513f8_f2iq8 {
  list-style: none;
  padding-left: 0;
  margin-left: 0;
}

._99cc8f02_f2iq8 {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  flex: 0 0 auto;
  width: 1em;
  height: 1em;
  margin-right: 0.5em;
}

._d68513f8_f2iq8 > li {
  display: flex;
  align-items: baseline;
  gap: 0.5em;
}

._8f057026_f2iq8 {
  flex: 0 0 auto;
  margin-right: 0.45em;
}

body > header {
  z-index: 100;
}

body > main {
  z-index: 0;
}

@media (hover: hover) {
  nav li:has(> ul) {
    position: relative;
  }

  nav li:has(> ul):hover::after,
  nav li:has(> ul):focus-within::after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    height: 1.25rem;
  }
}

body ._fec6d597_f2iq8._fec6d597_f2iq8,
body ._6fde1206_f2iq8._6fde1206_f2iq8,
body ._12f7139b_f2iq8._12f7139b_f2iq8,
body ._1bbb78bc_f2iq8._1bbb78bc_f2iq8,
body ._984d9db0_f2iq8._984d9db0_f2iq8,
body ._ab7aa8f8_f2iq8._ab7aa8f8_f2iq8,
body ._5f7cc79b_f2iq8._5f7cc79b_f2iq8,
body ._97bf944b_f2iq8._97bf944b_f2iq8,
body ._97cbed9c_f2iq8._97cbed9c_f2iq8,
body ._78219917_f2iq8._78219917_f2iq8,
body ._cef76091_f2iq8._cef76091_f2iq8,
body ._863fb213_f2iq8._863fb213_f2iq8,
body ._858af5f8_f2iq8._858af5f8_f2iq8,
body ._c5648ebf_f2iq8._c5648ebf_f2iq8,
body ._ad847d57_f2iq8._ad847d57_f2iq8,
body ._76f51c21_f2iq8._76f51c21_f2iq8,
body ._145fd985_f2iq8._145fd985_f2iq8,
body ._9b14bef8_f2iq8._9b14bef8_f2iq8,
body ._cf5d31da_f2iq8._cf5d31da_f2iq8,
body ._a672801b_f2iq8._a672801b_f2iq8,
body ._b809d7fb_f2iq8._b809d7fb_f2iq8,
body ._414eee75_f2iq8._414eee75_f2iq8 {
  overflow-x: clip;
  overflow-clip-margin: var(--_de5ee42f_f2iq8);
}

body ._868ca999_f2iq8._868ca999_f2iq8 > span,
body ._faf08964_f2iq8._faf08964_f2iq8 > span,
body ._1da29484_f2iq8._1da29484_f2iq8 > ._4eb79bec_f2iq8 {
  left: 0;
  right: auto;
  transform: none;
}
